Subject: [lojban] Re: The "Vote for Nick" platform

From: Jordan DeLong <[email-masked]>
Date: Mon, 2 Dec 2002 18:54:00 -0600

On Mon, Dec 02, 2002 at 06:33:34PM -0500, Robert LeChevalier wrote:
> At 01:50 PM 12/2/02 -0800, Robin Lee Powell wrote:
> >On Fri, Nov 29, 2002 at 11:18:21AM +1100, Nick Nicholas wrote:
> > > .i mi ckire doi djorden. fi lenu do sarji
> > > .i pe'i lenu vimcu loi glico le la .irycy. vreji na sarcu
> >
> >People on IRC have already stated that they will be on IRC a lot less if
> >all of their words may become public. While I disagree with their POV,
> >I will oppose anything that will cause less IRC usage.
> 
> Not knowing the issues, or the personalities: would those who are 
> so-opposed find it acceptable if any archived log anonymized or removed 
> identities (which seems like it would be an easy processing effort)? The 
> primary purpose is to archive usage, not users.
> 
> If that is insufficient, would a restricted access archive be acceptable 
> (limited to preapproved Lojban researchers)?

Good idea, but I think it may proove quite difficult to get that
working right for removing identities. The reason being that it's
common to prefix the line with the person you are addressing (irc
equivalent of doi) and such things.

It seems from a bit of chatting with the people on IRC that a bot
logging only the lojban text would be acceptable. It would be
acceptable to me, at least, and at least one other lojbanist who
wasn't too keen on the full-text logs seems to think it would be
probably reasonable.

Personally, I don't see how the english text would be at all relevent
to gathering usage information on lojban-only discourse---sure, one
or two half&half conversations may be difficult (impossible) to
follow, but those conversations don't reflect lojban-only usage
anyway, and so are only useful from a perspective of word frequency,
in my view.

Anyway, I'll talk to robin some about this at some point to see
about the whole log-bot idea doing lojban-only text.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku